// The traits column contains icons which quickly summarize which special information is available
// on Activities, Assignments, Resources and Attachment rows.
// It is available in the main tables.
"property.traits"                           = "Traits";
"property.traits.description"               = "« Traits » affiche des symboles indiquant les propriétés spécifiques des lignes.";

// These are the textual representations of the traits icons which are shown as tooltips and may be
// used in textual export formats.
"valueType.traits.hasConflicts"             = "Avec conflits";
"valueType.traits.hasWarnings"              = "Avec avertissements";
"valueType.traits.isRoot"                   = "Racine";
"valueType.traits.hasConstraints"           = "Avec contraintes";
"valueType.traits.isFlippedALAP"            = "Permuté sur LPTP";
"valueType.traits.isFlippedASAP"            = "Permuté sur DQP";
"valueType.traits.hasAttachments"           = "A des pièces jointes";
"valueType.traits.hasDescription"           = "Avec note";
"valueType.traits.hasGivenCalendar"         = "Avec calendrier donné";
"valueType.traits.isGroup"                  = "Groupe";
"valueType.traits.hasAssignments"           = "Avec affectations";
